package com.fp.frontend.webservices.rest.dto;

public class StatusMessage {

    private int status;
    private String message;

    public StatusMessage() {
        super();
    }

    public StatusMessage(int status, String message) {
        super();
        this.status = status;
        this.message = message;
    }

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
